%column {
  white-space: nowrap;
  &.no_padding {
    padding-left: 0;
  }
  &.centered {
    text-align: center;
  }
  &:last-child {
    width: 3%;
  }
  .table-link {
    color: #4186e0;
    text-decoration: none;
    cursor: pointer;
    max-width: 247px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    &.before {
      &::before {
        content: "❐";
        color: #9ea1ae;
        margin-right: 8px;
      }
    }
    &.after {
      &::after {
        content: "❐";
        color: #9ea1ae;
        margin-left: 8px;
      }
    }
  }
}

.table {
  width: 100%;
  border-spacing: 0;
  .head-column {
    border-radius: 3px;
    background-color: #f8f9fc;
    .column {
      text-align: left;
      color: #1d252d;
      font-family: Barlow;
      font-size: 12px;
      font-weight: 800;
      line-height: 24px;
      padding: 11px 20px 9px;
      margin: 0;
      border: none;
      font-style: bold;
      white-space: nowrap;
      &.centered {
        text-align: center;
      }
      &.no_padding {
        padding: 0 13px;
      }
    }
  }
  .row {
    color: #1d252d;
    font-family: Barlow;
    font-size: 12px;
    font-weight: 600;
    line-height: 24px;

    .row-column {
      @extend %column;
      padding: 5px 0px 9px 20px;
    }
  }
}

.nested-column {
  @extend %column;

  padding-top: 14px;
}

.gray {
  color: #9ea1ae;
}

.next-button{
  color: #9ea1ae;
  transition: .3s ease-in-out;
  border: none;
  background-color: transparent;
  outline: none;
  &.open{
    transform: rotate(90deg);
  }
}